body {
	font-family: sans-serif;
	color: #222531;
}

aside, #map_svg_wrapper, #my_dataviz {border-radius: 5pt}

#main-row{padding: 20pt 0 0 0}

main {padding: 0 0 30pt 0 30pt}

aside h2 {border-radius: 2pt; padding: 2.5pt}


nav { padding: 0 10pt 0 60pt; }

#sub_cat_select{font-size: 1.3rem !important}

aside {
	padding: 15pt 60pt 50pt 60pt;
}

header h1 {text-align: center}

header.row {margin: 15pt 0 20pt 0}

nav#cat-men button {margin: 1.5pt 1pt 0.5pt 0}

svg { min-height: 400pt; }

#map_svg_wrapper{padding: 0}

#accordion{display: none}


div.lds-roller:has(div.loader) {width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block}
div.lds-roller {width: 0; height: 0; display: none}

.tooltip {padding: 10pt; opacity: 0}
